Image::ExifTool::Vorbis(3p)

NAME
Image::ExifTool::Vorbis - Read Ogg Vorbis meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Ogg Vorbis and Ogg FLAC audio files.

AUTHOR
Copyright 2003-2008, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.xiph.org/vorbis/doc/>
<http://flac.sourceforge.net/ogg_mapping.html>

SEE ALSO
"Vorbis Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)